Use the Location header from the POST response to run a GET request.
Before you begin
Role required: admin, web_service_admin, or rest_api_explorer
About this task
Use the REST API Explorer to send the following request:
GET
https://instance.service-now.com/api/now/v1/table/incident/{sys_id}
Procedure
In the top-left of the REST API Explorer, click Retrieve a record
(GET).
In the Path Parameters section, select the incident table.
In the sys_id field, enter the sys_id of the record you
created.
The record sys_id appears as a 32-character string at the end of the POST
response Location header.
Click Send.
The response body contains a text representation of the record. You can
control the format of the response, such as JSON or XML, using the
Response Format field.
The response also indicates the Status code and
Execution time (in milliseconds) of the
request.